In order to edit this wiki, you must register and verify your account.

Difference between revisions of "User talk:Emulated"

From Cemu Wiki
Jump to navigation Jump to search
Line 6: Line 6:
 
== Feedback to my questions ==
 
== Feedback to my questions ==
 
=== MediaWiki installation ===
 
=== MediaWiki installation ===
Thanks for letting me know about the issues with thumbnails.  I am looking into that problem right now, and when I'm done I'll see about adding those extensions you requested.<br>
+
<s>Thanks for letting me know about the issues with thumbnails.  I am looking into that problem right now, and when I'm done I'll see about adding those extensions you requested.<br>
 
[[User:Malkierian|Malkierian]] ([[User_talk:Malkierian|talk]]) -  <b>Compatibility Overseer</b> 20:13, 23 March 2017 (CET)
 
[[User:Malkierian|Malkierian]] ([[User_talk:Malkierian|talk]]) -  <b>Compatibility Overseer</b> 20:13, 23 March 2017 (CET)
:thx, for fixing - [[User:Emulated|Emulated]] ([[User talk:Emulated|talk]]) 21:57, 23 March 2017 (CET)
+
:thx, for fixing - [[User:Emulated|Emulated]] ([[User talk:Emulated|talk]]) 21:57, 23 March 2017 (CET)</s>
  
LOL, I appreciate the help, but this isn't my first hosting gig XD.  Anyway, turns out something went horribly wrong with the image converter that the wiki was set up to use, and I had to change the converter in order to get it to work, but that means some image formats won't be supported for a while/anymore.  Also, those extensions are installed.<br>
+
<s>LOL, I appreciate the help, but this isn't my first hosting gig XD.  Anyway, turns out something went horribly wrong with the image converter that the wiki was set up to use, and I had to change the converter in order to get it to work, but that means some image formats won't be supported for a while/anymore.  Also, those extensions are installed.<br>
[[User:Malkierian|Malkierian]] ([[User_talk:Malkierian|talk]]) -  <b>Compatibility Overseer</b> 21:38, 23 March 2017 (CET)
+
[[User:Malkierian|Malkierian]] ([[User_talk:Malkierian|talk]]) -  <b>Compatibility Overseer</b> 21:38, 23 March 2017 (CET)*:thx, for installing the extenions - [[User:Emulated|Emulated]] ([[User talk:Emulated|talk]]) 21:57, 23 March 2017 (CET)</s>
:thx, for installing the extenions - [[User:Emulated|Emulated]] ([[User talk:Emulated|talk]]) 21:57, 23 March 2017 (CET)
+
:Hmm, on further investigation, it looks like the last PHP version it's compatible with is 5.4, and the wiki is run on 5.6.  That may be causing a problem, and I can't find any other information on what to do about it.<br>[[User:Malkierian|Malkierian]] ([[User_talk:Malkierian|talk]]) -  <b>Compatibility Overseer</b> 05:33, 24 March 2017 (CET)
  
 
Oh, and I like what you did with the main page, too.  Thanks for the effort.<br>
 
Oh, and I like what you did with the main page, too.  Thanks for the effort.<br>
 
[[User:Malkierian|Malkierian]] ([[User_talk:Malkierian|talk]]) -  <b>Compatibility Overseer</b> 21:39, 23 March 2017 (CET)
 
[[User:Malkierian|Malkierian]] ([[User_talk:Malkierian|talk]]) -  <b>Compatibility Overseer</b> 21:39, 23 March 2017 (CET)
 
:Np, make some changes and category sorts to make it easier for new user to find around... It's a fresh wiki, there was not so much chaos and work...
 
:Np, make some changes and category sorts to make it easier for new user to find around... It's a fresh wiki, there was not so much chaos and work...

Revision as of 06:33, 24 March 2017

Place for questions and critics ;-)

Critics

Questions

Feedback to my questions

MediaWiki installation

Thanks for letting me know about the issues with thumbnails. I am looking into that problem right now, and when I'm done I'll see about adding those extensions you requested.
Malkierian (talk) - Compatibility Overseer 20:13, 23 March 2017 (CET)

thx, for fixing - Emulated (talk) 21:57, 23 March 2017 (CET)

LOL, I appreciate the help, but this isn't my first hosting gig XD. Anyway, turns out something went horribly wrong with the image converter that the wiki was set up to use, and I had to change the converter in order to get it to work, but that means some image formats won't be supported for a while/anymore. Also, those extensions are installed.
Malkierian (talk) - Compatibility Overseer 21:38, 23 March 2017 (CET)*:thx, for installing the extenions - Emulated (talk) 21:57, 23 March 2017 (CET)

Hmm, on further investigation, it looks like the last PHP version it's compatible with is 5.4, and the wiki is run on 5.6. That may be causing a problem, and I can't find any other information on what to do about it.
Malkierian (talk) - Compatibility Overseer 05:33, 24 March 2017 (CET)

Oh, and I like what you did with the main page, too. Thanks for the effort.
Malkierian (talk) - Compatibility Overseer 21:39, 23 March 2017 (CET)

Np, make some changes and category sorts to make it easier for new user to find around... It's a fresh wiki, there was not so much chaos and work...